__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA10.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_XAI_ENV_HNDL
SET OWNER_FLG = 'F1'
where UPPER(XAI_ENV_HNDL_ID) = 'DEFAULTHND'
/

UPDATE CI_XAI_ENV_HNDL_L
SET OWNER_FLG = 'F1'
where UPPER(XAI_ENV_HNDL_ID) = 'DEFAULTHND'
/












